EDIT - task #9558

General tests for cdmlight export
03/25/2021 11:31 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 80%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.22

Severity: normal

Description

all tests for cdmlight export should include an exception, error and warning test.

Also a fullDataSample (FullCoverageData) Test should be added to avoid exceptions also after model changes.

Associated revisions

Revision 1be54c81 - 03/25/2021 11:06 PM - Andreas Miiller

add hostplant to test terms

Revision 5782e289 - 03/25/2021 11:27 PM - Andreas Miiller

add hermaphrodite to test terms

Revision 157fcc13 - 03/25/2021 11:33 PM - Andreas Miiller

ref #9558 exception, error and warning test and full data sample test for cdmlight

Revision befe05b3 - 03/26/2021 09:40 AM - Andreas Miiller

ref #9558 adapt test data after full sample import test to run in suite

History

#1 - 03/25/2021 11:32 PM - Andreas Miiller
- Status changed from New to Resolved
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 0 to 80

This is fixed. Please review.

#2 - 03/29/2021 10:42 AM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Miiller

Looks fine.
